// $Id: apt.conf,v 1.2 2004/09/24 21:12:44 danchev Exp $
/* This file is a sample configuration file with a few harmless sample 
   options.   
*/

APT 
{
  // Options for apt-get
  Get 
  {
     Download-Only "false";
  };
  
};

// Always show packages to be upgraded (-u)
APT::Get::Show-Upgraded "true";
APT::Default-Release "unstable";
APT::Cache-Limit "25165824";

// Options for the downloading routines
Acquire
{
  Retries "0";
};

// Things that effect the APT dselect method
DSelect 
{
  Clean "auto";   // always|auto|prompt|never
};

// DPkg 
// {
//   Probably don't want to use force-downgrade..
//   Options {"--force-overwrite";}
// }

// All dpsyco packages should be updated after installation.
//DPkg::Post-Invoke {"/usr/sbin/update-dpsyco || true";};
